
VIRTUAL CREDIT CARD - Bug #13899

Penggantian Kartu Hilang

01 July 2022 05:42 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 01 July 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click Penggantian Kartu Hilang -> App Crash

History

#1 - 04 July 2022 11:37 AM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 04 July 2022 05:42 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

1.Tested Good for Crash

2.Do not hardcode the address.

3.Click confirm should navigate to TAC screen. Now click just refresh, no navigation.

#3 - 05 July 2022 10:36 AM - Wen Huei Pang

- Assignee changed from Wen Huei Pang to AMARBEER SINGH SIDHU amar.beer

#4 - 05 July 2022 02:02 PM - AMARBEER SINGH SIDHU amar.beer

- File IMG_0182.PNG added

- File IMG_0183.PNG added

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Wen Huei Pang

All good..can make the pembahruan alamat to 2 lines also please for small screen devices

#5 - 07 July 2022 01:20 PM - Wen Huei Pang

- Assignee changed from Wen Huei Pang to AMARBEER SINGH SIDHU amar.beer

#6 - 08 July 2022 02:44 PM - AMARBEER SINGH SIDHU amar.beer

- File IMG_0192.PNG added

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Wen Huei Pang

Not fixed

#7 - 08 July 2022 03:54 PM - Wen Huei Pang

- Assignee changed from Wen Huei Pang to AMARBEER SINGH SIDHU amar.beer

#8 - 08 July 2022 05:04 PM - AMARBEER SINGH SIDHU amar.beer

- File IMG_0196.PNG added

- Status changed from Assigned to Closed
Tested Good

Files

IMG_0183.PNG 442 KB 05 July 2022 AMARBEER SINGH SIDHU amar.beer

IMG_0182.PNG 516 KB 05 July 2022 AMARBEER SINGH SIDHU amar.beer

IMG_0192.PNG 517 KB 08 July 2022 AMARBEER SINGH SIDHU amar.beer

IMG_0196.PNG 517 KB 08 July 2022 AMARBEER SINGH SIDHU amar.beer
